[DATALIST]
PAGENUMBER=SITELIST
WindowX=407
WindowY=120
WindowW=1052
WindowH=717
AccuracyRst_X=2
AccuracyRst_Y=2
AccuracyRst_V=2
[FILTER]
Left=744
Top=270
Width=581
Height=460
ExtendedSelect=0
SetToAllClassifier=0
OnlyClsFileNameCheck=0
AllMap=0
[MODELS]
PLACE=0
[DESKTOP]
WindowX=0
WindowY=0
WindowW=1059
WindowH=630
DocStyle=MAXIMIZE
IsOleView=1
VIEWSELECT=1
SCALE=200000
COLORMODEL=0
PLANEX=508144.05
PLANEY=5156251.88
NODE=OFF
VISIBLE=1
VIEW=PRINTRST
PLACESYSTEM=1
UNITSFORMAT=0
MinCutLength=0.000000
MinCutLengthOnBorder=0.000000
GRIDCOLOR=263172
GRIDTHICK=250
GRIDSIZE=2500
GRIDTYPE=1
GRIDSTEPX=1000
GRIDSTEPY=1000
GRIDSHADOW=0
GRIDUNDER=0
GRIDACTIVE=0
LOCALSYSTEM=0
ISDOCPROJECTION=0
TType=0
THICK=500
LSCOLOR=0xFA
LMCOLOR=0x9020F0
LNCOLOR=0xFFFF00
REPTIME=30000
UPDATETIME=0
POINTHINT=0
POSFLAG=0
[MAPCOMP]
ProfStepVertical=0
ProfStepHorizontal=0
CurrentMatrix=0
TypeMatrixSq=0
StepRelef=0.000000
CurrentMatrixMtl=0
IdentRegimMtl=0
TypeMatrix=0
CompDlgIndex=1
CompDlgIndexSq=1
CompPrecision=3
NameRst=
DeltaHight=200
DeltaObservation=0
RadiusMeter=100000
ColorRst=8421394
StyleRst=0
VisionRst=1
[PROJECTBD]
BUTTONSIZE=0
CURRENTFORM=
[OBJECTWINDOW]
MapClipImage=0
DetailInfo=0
[CHOICEOBJECT]
Left=533
Top=219
Width=853
Height=641
IsView=2
Local=1,
Layer=61,
[MAPTOPICTURE]
Scale=10000
PrecisionInch=200
PrecisionMet=7874
FlagPrecision=0
ValueAccuracy=2
BitCount=24
ColorModel=RGB
PositionFile=1
CompressionMethod=0
IntergraphTIFF=0
PolyMark=0
TypeView=6
DeleteObject=0
ClearByObject=0
FileNameMode=1
FileNameBeginNumber=1
FileNameSemanticNumber=0
MessageEnable=0
WriteLogEnable=1
FileNamePrefix=
UnitImageSize=0
SourceRasterCount=0
PlaneFrameX1=466687.836932
PlaneFrameY1=5159743.345695
PlaneFrameX2=504161.801880
PlaneFrameY2=5201235.598679
[SITELIST]
LEVELMAP=1
LEVELSITE=1
[RSTLIST]
RSTLEVEL=1
RSTLEVELQUALITY=1
RSTLEVELVIEW=1
[MTRLIST]
MTRLEVEL=1
MTLLEVEL=1
MTQLEVEL=1
[WMSLIST]
LEVELWMS=1
[ZONESELECTED]
RadiusZone=10000
FormAngle=0
FlagFilter=0
Precision=0
TypeZone=0
[EDITSEMLIST]
Left=541
Top=232
Width=837
Height=615
Layer=0
Possible=0
[MAPCONTR]
Break=0
BreakLimit=100
CreateReport=0
PageIndex=3
SiteCount=1
Path1%=%O:\Velikoustugskiy_r-on\SP_Ust-Alekseevskoe\3. PZZ\袟芯薪褘 胁芯写薪褘褏 芯斜褗械泻褌芯胁.sit
Path1=O:\Velikoustugskiy_r-on\SP_Ust-Alekseevskoe\3. PZZ\穷睇 忸漤 钺牝钼.sit
SchemePathXml1=C:\Users\User\AppData\Roaming\Panorama\Default.cxml
[SEMANTICFIND]
Left=0
Top=0
[SEEKNAME]
CODE=9
TITLE=0
COUNT=0
